@import '../../../styles/variables.scss' ;


.passwordField {
    position: relative;
    .passwordIcon{
        position: absolute;
        right: 15px;
        top: 30%;
        width: 20px;
        height: 20px;
        &:hover{
            cursor:pointer;
        }
    }
}

.passwordError {
    color: $red;
    text-align: center;
    margin: 0;
    font-size: 14px;
}